/* [5. Countdown] */

#countdown                   { font-weight: 300; white-space: nowrap; float:left; font-family: 'Exo 2', sans-serif;}

#countdown > div             { display: inline-block; margin:0 0 5px 0; vertical-align: top;  }
#countdown > div:first-child { margin-right: 38px; }
#countdown > div:last-child  { border-right: 0; }

#countdown span              { display: block; font-size: 100px; color:#477db7; font-weight: 900; line-height: 110px; }
#countdown span i            { font-style: normal; }

#countdown ins               {  display: block; letter-spacing: 2px; line-height: 30px; font-size: 18px; color:#FFF; text-transform:uppercase; padding-left:2px;}
#countdown ins.cd1           { display: block; }
#countdown ins.cd2           { display: none; }